QGIS Application - Bug report #18473
graphical modeler panels widgets are collapsed
2018-03-17 01:44 AM - Alexandre Neto

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Affected QGIS version:3.1(master) Regression?:
Operating System: Linux - ubuntu 16.04 Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corrupls data:

Yes
No
duplicate

Copied to github as #: 26361

Description
Inputs = Algorithms | Model properties

This is happening both in QGIS 3.0 and master (commit:10044fb) on ubuntu 16.04.

In the graphical modeler window, the parameters and algorithms panels have all the widgets collapsed in a tiny area.

Related issues:
Related to QGIS Application - Bug report # 17488: Processing Modeler: Defecti...
Duplicates QGIS Application - Bug report # 16428: Processing Ul forms not ren...

Closed
Closed

2017-11-17
2017-04-08

History

#1 - 2018-03-17 03:50 PM - Randal Hale

2025-04-27

12




Related to #17488 . | fix mine but they collapse after an update.

#2 - 2018-03-17 07:20 PM - Jiirgen Fischer

- Description updated

#3 - 2018-03-17 07:20 PM - Jiirgen Fischer
- Related to Bug report #17488: Processing Modeler: Defective GUI added

#4 - 2018-03-17 11:45 PM - Alexandre Neto

Now | see that is a duplicate of #17488. At least the workaround worked as well. Should | close it?

#5 - 2018-05-16 02:50 PM - Alexander Bruy

- Status changed from Open to Closed

- Resolution set to duplicate

Duplicates #16428

#6 - 2018-05-16 02:50 PM - Alexander Bruy

- Duplicates Bug report #16428: Processing Ul forms not rendering properly added

Files

Selection_288.png 20.4 KB 2018-03-17

2025-04-27

Alexandre Neto

22



